/*   */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|PT+Sans+Narrow|PT+Sans+Caption&subset=cyrillic-ext,latin);
@import url(font-awesome.min.css);

* {
    margin:0;
    padding:0;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}

html
{
    background: #F7F7F7;
    margin: 0;
    padding: 0;
}

body
{
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: PT Sans;
    font-size: 12px;
    background-color: white;
    line-height: 1.6em;
    outline: none;
    height: 100%;
}

a, a:visited
{
    color: #333333;
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: red;
    text-decoration: underline;
    transition: 0.3s;
}

ul, ul li
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    outline: none;
}

ul li a
{
    outline: none;
}

img
{
    outline: none;
    border: none;
}

h3
{
    font-size: 12px;
}

h1.page-title, h1.page-title a
{
    color: #42454E;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}

.title-page {
    width: 100%;
    background: #333333;
    color: #fff;
    font-weight: normal;
}

.title-page h1.inner-page-title {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    padding: 5px 14px;
}

/*
h1.inner-page-title
{
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    margin: 7px 0;
    line-height: 25px;
}*/

h2.block-title, h2.block-title a
{
    color: #42454E;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
}

h2.special-block-title a
{
    color: #174a8a;
    font-weight: bold;
    font-size: 22px;
    text-decoration: underline;
}

h2.medium-block-title
{
    color: #42454E;
    font-weight: normal;
    font-size: 20px;
}


.simple-text ul
{
    padding-left: 10px;
    color: #000;
}

.simple-text ul li
{
    list-style-image: none;
    list-style: disc inside;
    padding-left: 5px;
    color: #000;
}

.simple-text p
{
    font-size: 14px;
    line-height: 1.5em;
    font-weight: normal;
    color: #000;
}

span.link-style
{
    color: #174a8a;
    text-decoration: none;
    cursor: auto;
    font-weight: bold;
}

div
{
    _overflow:hidden;
}
form
{
    padding:0px;
    margin:0px;
}

input:focus, textarea:focus {
    outline: -webkit-focus-ring-color auto 0px;     //Убираеи тень при наведение
}

.clearfix {
    clear: both;
}

.black-red-button {
    transition: 0.3s;
    color: white;
    cursor: pointer;
    text-align: center;
    background: rgb(51,51,51);
}

.black-red-button:hover {
    background:rgb(229, 0, 0)
}

.gray-red-button {
    color: white;
    cursor: pointer;
    text-align: center;
    background: rgb(153,153,153);
}
.gray-red-button:hover {
    background:rgb(229, 0, 0);
}

.ruble {
}


/* head-black-navigator  BEGIN */

.head-bn {
    height: 29px;
    background: rgb(51,51,51);
}

.head-bn-count {
    padding-top: 5px;
    font-size: 16px;
    color: white;
}

.head-bn > ul {
    float: right;
}

.head-bn > ul li {
    float: left;
}

.head-bn-button > div {
    float: left;
    background-color: rgb(153,153,153);
}

.ui-state-hover .head-bn-button div {
    background-color: red;
}

.ui-state-active .head-bn-button div {
    background-color: red;
}

.head-bn-button {
    float: left;
    height: 24px;
    margin-right: 7px;
    text-align: center;
}

.head-bn-menu-text {
    width: 72px;
    height: inherit;
    padding-top: 5px;
    margin-right: 2px;
    color:white;
    font-size: 14px;
}

.head-bn-menu-icon-wrap {
    width: 24px;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 5px;
}

.head-bn-menu-icon {
    margin-top: 1px;
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
}
/* head-bn INNER begin */

.head-bn-wrap {
    display:none;
    margin-bottom: 0px;
}

.head-bn-left {
    padding-top: 5px;
    font-size: 16px;
    color: white;
}

.head-bn-right {
    float: right;
    font-size: 16px;
    color: white;
    background: rgb(229,0,0);
    height: 24px;
    padding-top: 5px;
}

/* head-black-navigator END */

/* list red-line style BEGIN */

.list-rl {

}

.list-rl ul.ui-tabs-nav li {
    font-size: 14px;
    width: 170px;
    float: left;
    padding: 10px 20px 5px;
    margin-bottom: 20px;
    margin-right: 10px;
}

.list-rl ul.ui-tabs-nav li a {
    color: #000000;
    text-decoration: none;
}

.list-rl ul.ui-tabs-nav li a:hover {
    color: #FF0000;
    text-decoration: underline;
}

.list-rl ul.ui-tabs-nav .ui-state-active {
    border-bottom: 4px red solid;
}

/* list red-line style END*/

/* METRO CIRCLES BEGIN*/

.metro-circle {
    margin-top: 5px;
    margin-right: 5px;
    float: left;
    width: 10px;
    border-radius: 5px;
    height: 10px;
}

.circle-6 {
    background: red;
}
.circle-1 {
    background: blue;
}
.circle-5 {
    background: green;
}
.circle-9 {
    background: purple;
}
.circle-10 {
    background: orange;
}

/* END*/

/* common styles END */

/*  main layout  BEGIN*/

#header {
    width: 100%;
}

#subheader {
    overflow: hidden;
    height: 75px;
    background: rgba(255,255,255,0.9);
}

#logo {
    display: block;
    margin-top:16px;
    //background: url(../images/logo.png) no-repeat;
}

/* top menu list BEGIN */

#header-menu{
    float: left;
}

#header-menu ul {
}

#header-menu ul li {
    float: left;
    margin: 28px 0 0 0 ;
    padding: 0 3px;
    height: 22px;
    text-align: center;
}

#header-menu ul li a {
    display: block;
    text-decoration: none;
    width: inherit;
    height: 20px;
    padding: 2px 8px 0 10px;

   // font-family: Myriad Pro;
    font-size: 11px;
    color: rgb(51,51,51);
    transition: 0.3s;
}

#header-menu ul li.active{
    background: rgb(51,51,51);
    color: white;
}

#header-menu ul li.active a{
    color: white;
}

#header-menu ul li a:hover {
    color: red;
    text-decoration: underline;
    transition: 0.3s;
}
#header-menu ul li.active a:hover {
    color: white;
}
/*top menu list END*/

#header-phone {
    float: left;
    margin-left: 4px;
}

#header-phone-icon {
    cursor: default;
    position: relative;
    font-size: 2.6em;
    left: -26px;
    top: 25px;
    padding-right: 4px;
    height: 29px;
    width: 14px;
    -moz-transform: rotate(35deg);
    -webkit-transform: rotate(35deg);
    -o-transform: rotate(35deg);
}

#header-phone span {
    display: block;
    float: left;
    color: rgb(51,51,51);
    font-size: 18px;
    top: -14px;
    position: relative;
    line-height: 26px;
}
/* header END */

/* right tube BEGIN

#tube-wrap {
    float: right;
}

#tube {
    position: fixed;
    margin-left: 4px;
    top: 147px;
    height: 282px;
}



.tube-block {
    width: auto;
}

.tube-block a div:hover ~ .tube-block-title , .tube-block a .tube-block-title:hover {
    display: block;
    visibility: visible;
   // left: -120px;
    transition: 0.3s;
}


#tube .tube-block:hover * .tube-block-icon-wrap {
    background-color: rgba(155,155,155,1);
}

.tube-block-icon-wrap {
    position: relative;
    z-index: 5;
    float: left;
    padding-top: 5px;
    background-color: rgba(155,155,155,0.65);
}

.tube-block-icon {
    width: 34px;
    height: 25px;
    padding-left: 1px;
    padding-top:5px;
    background-position: top center;
    background-repeat: no-repeat;
}

.tube-block-title {
    position: relative;
    z-index:3;
    left: 0px;
    float: left;
    display: block;
    //visibility: hidden;
    height: 27px;
    font-size: 14px;
    text-align: center;
    padding: 8px 7px 0;
    color: white;
    transition: left 0.3s;
    background-color: rgba(155,155,155,0.65);
}


.tube-block:hover .tube-block-title {
    background-color: rgba(155,155,155,1);
}

.tube-block-consult .tube-block-icon-wrap {
    background-color: rgb(229, 0, 0);
}

.tube-block-consult .tube-block-title {
    display: block;
    position: absolute;
    z-index:5;
    color: white;
    left: -37px;
    top: 208px;
    height: 26px;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    writing-mode: tb-rl;
    background: none;
}

.tube-blocker {
    width:200px;
    height:140px;
    background: white;
    position: relative;
    top: -282px;
    left: 0px;
    z-index: 4;
}

.tube-block-favorite .tube-block-icon{
    background-image: url(../images/tube-icons/tube-favorite.png);
}
.tube-block-watched .tube-block-icon{
    background-image: url(../images/tube-icons/tube-watched.png);
}
.tube-block-callback .tube-block-icon{
    background-image: url(../images/tube-icons/tube-callback.png);
}
.tube-block-letter .tube-block-icon{
    background-image: url(../images/tube-icons/tube-letter.png);
}
.tube-block-consult .tube-block-icon{
    height: 132px;
    background-image: url(../images/tube-icons/tube-consult.png);
}

right tube END*/


#tube{
    position: fixed;
    width: 100%;
    z-index: 5;
    bottom: 0;
    box-shadow: 0px 0px 12px rgba(4, 4, 4, 0.25);
}

#tube .container12 {
    padding: 0;
    width: 960px;
}

#tube-menu-wrap-inner {
    width: 962px;
}


.tube-block.span2 {
    width: 160px;
}

.tube-block.span4 {
    width: 316px;
}

.tube-block{
    float: left;
    border-right: 1px solid #fff;
}

.tube-block a div:hover ~ .tube-block-title , .tube-block a .tube-block-title:hover {
    display: block;
    visibility: visible;
    transition: 0.3s;
}

.tube-block a:hover{
    text-decoration: none;
}

#tube .tube-block:hover * .tube-block-icon-wrap {
    background-color: rgba(155,155,155,1);
}

.tube-block-icon-wrap {
    /*position: relative;
    z-index: 5;
    float: left;
    padding-top: 5px;
    background-color: rgba(155,155,155,0.65);*/
}

.tube-block-icon {
    width: 0;
    /*height: 25px;
    padding-left: 1px;
    padding-top:5px;
    background-position: top center;
    background-repeat: no-repeat;*/
}

.tube-block-title {
    position: relative;
    z-index:3;
    cursor: pointer;
    line-height: 24px;
    display: block;
    font-size: 14px;
    text-align: center;
    padding: 8px 0;
    color: white;
    transition: left 0.3s;
    border-top: 1px solid #5184BB;
    background-color: #22619a;
    background-color: rgba(34, 85, 140, 0.90);
}

.tube-block:hover .tube-block-title {
    background-color: #22558c;
}

.tube-block.active .tube-block-title {
    /*background-color: #E8E8E8;*/
    background-color: #fff;
    color: #000;
    border-top: 1px solid #ECECEC;
}

.tube-block-consult .tube-block-title, .tube-block-consult:hover .tube-block-title {
    background-color:#cc0000;
    border-top: 1px solid #D24040;
}

.tube-block-favorite .tube-block-icon{
    background-image: url(../images/tube-icons/tube-favorite.png);
}
.tube-block-watched .tube-block-icon{
    background-image: url(../images/tube-icons/tube-watched.png);
}
.tube-block-callback .tube-block-icon{
    background-image: url(../images/tube-icons/tube-callback.png);
}
.tube-block-letter .tube-block-icon{
    background-image: url(../images/tube-icons/tube-letter.png);
}
.tube-block-consult .tube-block-icon{
    background-image: url(../images/tube-icons/tube-consult.png);
}

#tube .closed{
    width: 5px;
    height: 5px;
    padding: 11px 7px;
    border: 0 !important;
    background-image: url(../images/droplist-triangle-closed.png);
    background-repeat: no-repeat;
    background-position: 5px;
}

#tube .open{
    width: 5px;
    height: 5px;
    padding: 11px 7px;
    border: 0 !important;
    background-image: url(../images/droplist-triangle-open.png);
    background-repeat: no-repeat;
    background-position: 5px;
}

#tube-tabs {
    /*background-color: #E8E8E8;*/
}

#tab-like, div#tab-watched {
    padding-left: 5px;
    float: left;
    width: 955px;
    height: 190px;
    position: relative;
    /*background-color: #E8E8E8;*/
    background-color: #fff;
}


#tab-like .object, #tab-watched .object {
    margin-top: 30px;
    height: 139px;
    border-bottom: 1px rgb(195, 195, 195) solid;
}


#tab-like .object-common, #tab-watched .object-common {
    height: 93px;
}

#tube .like-prev, #tube .watched-prev {
    left: -8px;
    background-image: url(../images/carousel-prev.png);
}

#tube .like-next, #tube .watched-next {
    left: 930px;
    background-image: url(../images/carousel-next.png);
}

#tube .carousel-button {
    width: 38px;
    height: 37px;
    position: absolute;
    top: 73px;
    z-index: 2;
    opacity: 0.65;
    border-radius: 19px;
    background-color: white;
}

#tube .carousel-button:hover {
    opacity: 1;
}

#tube .tube-block-consult-wrap {
    position: relative;
    top: 201px;
}

#tube .tube-block-consult:hover .tube-block-consult-wrap {
    top: 0;
}

#tube .tube-block-consult-wrap .application-link-send {
    position: absolute;
    top: -35px;
    font-size: 14px;
    left: 160px;
}

/* right tube END*/






/* objects BEGIN*/

#objects img:hover {
     border: 2px solid #FFF;
     width: 137px;
     height: 119px;
 }


.object-common {
    height: 130px;
    overflow-y: hidden;
    font-size: 13px;
    line-height: 16px;
}

.object {
    position: relative;
    height: 190px;
    float: left;
    margin-bottom: 8px;
    border-bottom: 1px rgb(224,224,224) solid;
}

.object .like {
    position: absolute;
    top: 83px;
    width: 142px;
    height: 40px;
    /* left: 4px; */
    cursor: pointer;
    /* padding: 8px; */
}

.object .like-content {
    height: 17px;
    width: 18px;
    position: absolute;
    top: -65px;
    margin-left: 115px;
    background: url(../images/star_gray.png);
}

.object .like.checked .like-content {
    background: url(../images/star_red.png);
}

.object .like-text {
    font-size: 13px;
    line-height: 14px;
    color: white;
    padding: 5px 7px;
    background-color: rgba(51, 51, 51, 0.65);
    text-align: center;
    display: none;
}

.object .like:hover .like-text {
    display: block;
}


#object-address .like {
    cursor: pointer;
    float: right;
    font-size: 14px;
    width: 200px;
}

#object-address .like span{
    text-transform: uppercase;
    display: inline;
    line-height: 56px;
}

#object-address .like-content {
    margin-left: 3px;
    padding: 0 9px;
    background: url(../images/star_gray.png);
}

#object-address .like.checked .like-content {
    background: url(../images/star_red.png);
}

.one-row-max {
    max-height: 20px;
    overflow-y: hidden;
}

.two-row-max {
    max-height: 33px;
    overflow-y: hidden;
}

.object-img{
    overflow: hidden;
    margin-bottom: 4px;
    width: 142px;
    height: 124px;
}

.object-agent  {
    height: 20px;
    text-align: center;
}

.object-agent a {
}

.object-request {
    margin-top: 3px;
}

.object-request a {
    height: 22px;
    width: 142px;
    line-height: 22px;
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    color: white;
    text-decoration: none;
}

.object-name a{
    font-weight: bold;
    font-size: 13px;
}

.object-address {

}

.object-moreinfo {
    height: 19px;
    text-align: right;
}

.object-moreinfo a {
    text-decoration: none;
    font-size: 12px;
    color: black;
}

.object-moreinfo a:hover {
    text-decoration: underline;
    color: rgb(255,34,34);
}

.object .object-price {
    Height: 18px;
    font-size: 14px;
    font-weight: bold;
    color: rgb(255,34,34);
}

.object .br {
    display: block;
    clear: both;
}

#more-objects-button .black-red-button {
    font-size: 14px;
    height: 40px;
    line-height: 2.7em;
    text-transform: uppercase;
}

/* objects END*/





#content{
    font-size: 14px;
}

/* tags BEGIN */

#footer-top-hr hr {
    height: 1px;
    border: none;
    background: rgb(102,133,163);
}

#tags {
    margin-top: 15px;
}

.tags-block {
    background: url(../images/tags-triangle.png) 5px 3px no-repeat;
}

.tags-block ul {
    padding-left: 20px;
}

.tags-block a {
    font-size: 11px;
}

.tags-block a:hover {
}
/* tags END */

/* request BEGIN*/

#request-form {
    width: 100%;
}

#subrequest-form {
    overflow-y:hidden;
    background: url(../images/request-fon.png) top center no-repeat;
    background-color: black;
}

#subrequest-form .error {
    border:0;
    background: none;
}

#subrequest-form .error input, #subrequest-form .error textarea {
    background: rgb(255,204,204);
    border: 1px solid #FE7A7C;
}

#request-head {
    margin-top: 28px;
    margin-bottom: 28px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
}

#request-inputs {
    text-align: center;
}

#request-inputs input {
    display: block;
    width: 356px;
    height: 27px;
    margin-bottom: 10px;
    padding: 0 10px 0;
    border: 1px solid #bebebe;
    font-size: 14px;
}

#left-fields {
//float: left;
//margin: 0 14px 0 88px;
//width: 375px;
}

#right-fields {
//float: left;
//width: 375px;
}

#right-fields textarea {
    width: 356px;
    height: 102px;
    padding: 4px 10px 0;
    resize: none;
    font-size: 14px;
    font-family: PT Sans;
    font-weight: normal;
    -webkit-writing-mode: none;
}

#submit-wrap {
    text-align: center;
    padding: 0;
}

#submit-wrap input {
    transition: 0.3s;
    font-family: PT Sans;
    cursor: pointer;
    width: 300px;
    height: 42px;
    border: none;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    background:rgb(229, 0, 0);
}

#submit-wrap input:hover {
    background:#cc0000;
}


/* request END */

/*footer BEGIN */

#footer {
    width: 100%;
    margin-top: 20px;
}

#subfooter {
    padding-top: 15px;
    background: #000000;
    color: white;
    padding-bottom: 45px;
}

.footer-block {
    display: inline-block;
    float: left;
    width: 142px;
    margin-bottom: 20px;
    line-height: 1.3em;

}

.footer-block a {
    text-decoration: none;
    color: white;
    transition: none;
    font-size: 12px!important;
}

.footer-block:hover a, .footer-block:hover a i {
    color: #6699cc;
    transition: none;
}

#subfooter .footer-icon + span {
    display: block;
    width: 150px;
}

.footer-second-row .footer-icon + span {
    padding-top: 3px;
    padding-bottom: 10px;
}

.hover-text-red:hover a,
.hover-text-red:hover a i {
    color: red;
}
.hover-text-blue:hover a {
    color: #6699cc;
}
.footer-icon {
    float: left;
    width: 25px;
    height: 28px;
    padding-right: 4px;
    background: center center no-repeat;
    color: white;
    font-size: 1.9em;
}
.footer-block-lj .footer-icon {
   //background: url(../images/footer-icons/footer-icon-lj.png) top left no-repeat;
   // padding-right: 0px;
}

.footer-block-phone .footer-icon i {
//    background: url(../images/footer-icons/footer-icon-phone.png) top left no-repeat;
    background-position: 0px 2px;
    padding-top: 4px;
    font-size: 1.2em;
}
.footer-block-letter .footer-icon i{
//    background: url(../images/footer-icons/footer-icon-letter.png) top left no-repeat;
    background-position: 0px 7px;
    padding-top: 2px;
    padding-right: 2px;
}
.footer-block-betterment .footer-icon i {
//    background: url(../images/footer-icons/footer-icon-betterment.png) top left no-repeat;
    background-position: 0px 3px;
    padding-top: 4px;
}
.footer-block-lk .footer-icon {
//    background: url(../images/footer-icons/footer-icon-lk.png) top left no-repeat;
    background-position: 0px 3px;
    padding-top: 4px;
}
.footer-block-lk:hover .footer-icon{
//    background: url(../images/footer-icons/footer-icon-lk-hover.png) top left no-repeat;
    background-position: 0px 3px;
}
.footer-block-vk .footer-icon {
//    background: url(../images/footer-icons/footer-icon-vk.png) top left no-repeat;
}
.footer-block-vk:hover .footer-icon {
//    background: url(../images/footer-icons/footer-icon-vk-hover.png) top left no-repeat;
}
.footer-block-twitter .footer-icon {
//    background: url(../images/footer-icons/footer-icon-twitter.png) top left no-repeat;
}
.footer-block-inst .footer-icon {
//    background: url(../images/footer-icons/footer-icon-inst.png) top left no-repeat;
   // padding-right: 0px;
}

.footer-block-youtube .footer-icon {
//    background: url(../images/footer-icons/footer-icon-youtube.png) top left no-repeat;
}
.footer-block-youtube:hover .footer-icon {
//    background: url(../images/footer-icons/footer-icon-youtube-hover.png) top left no-repeat;
}

/*footer END*/

/*  main layout  END*/



/* Форма отзыва НАЧАЛО*/

.application-block
{
    width: 518px;
    height: 530px;
    padding: 15px;
    overflow: hidden;
    border: 2px solid #bbbcbc;
    border-radius: 10px;
    color: #4b4b4b;
    position: relative;
}

.application-form
{
    color: #000;
    margin-bottom: 10px;
    overflow: hidden;
}

.application-title
{
    font-size: 16px;
    position: absolute;
    float: left;
    font-weight: bold;
    padding: 0 0 0 8px;
    top: 0;
    left: 0;
    color: rgb(51,51,51)
}

.application-subtitle
{
    font-size: 15px;
    position: absolute;
    left: 128px;
    font-weight: bold;
    color: #4E4E4E;
}

.application-label
{
    font-size: 14px;
}

.application-input
{
    width: 378px;
    height: 22px;
    border: 1px solid rgb(153,153,153);
    background: white;
}

.application-input input {
    background: none;
    outline: none;
    border: 0;
    width: 368px;
    height: 20px;
    margin: 1px 0 0 5px;
}

.application-textarea
{
    width: 375px;
    height: 108px;
    border: 1px solid rgb(153,153,153);
    background: white;
}

.application-textarea textarea
{
    font-family: PT Sans;
    background: none;
    outline: none;
    border: none;
    width: 368px;
    height: 100px;
    margin: 2px 0 0 3px;
    resize: none;
}

.application-small-textarea
{
    width: 174px;
    height: 30px;
    border: 1px solid rgb(153,153,153);
}

.application-small-textarea textarea
{
    margin: 6px 0 0 3px;
    background: none;
    outline: none;
    border: 0;
    width: 163px;
    height: 22px;
    resize: none;
}

.application-name
{
    position: absolute;
    top: 34px;
    left: 8px;
}

.application-name-inp
{
    position: absolute;
    top: 53px;
    left: 8px;
}

.application-email
{
    position: absolute;
    top: 87px;
    left: 8px;
}

.application-email-inp
{
    position: absolute;
    top: 106px;
    left: 8px;
}

.application-phone
{
    position: absolute;
    top: 140px;
    left: 8px;
}

.application-phone-inp
{
    position: absolute;
    top: 159px;
    left: 8px;
}

.application-text
{
    position: absolute;
    top: 193px;
    left: 8px;
}

.application-text-textarea
{
    position: absolute;
    top: 214px;
    left: 8px;
}

.application-time
{
    position: absolute;
    top: 331px;
    left: 8px;
}

.application-time-textarea
{
    position: absolute;
    top: 350px;
    left: 8px;
}

#application-form_director #required-note,
#application-form_kk #required-note{
    top: 334px;
    width: 180px;
}

#application-form_director #optional-note,
#application-form_kk #optional-note{
    top: 376px;
    width: 180px;
}

#application-form_director .application-time, #time_director,
#time_kk, #application-form_kk .application-time{
    display: none;
}

#application-form_director .feedback-button,
#application-form_kk .feedback-button{
    top: 398px;
}


#Feedback_name_em_ {
    left: 281px;
}
#Feedback_email_em_ {
    left: 270px;
}
#Feedback_phone_em_ {
    left: 190px;
}

.error
{
    background: rgb(255,204,204);
    border: 1px solid #FE7A7C;
}

.errorMessage
{
    position: absolute;
    top: -21px;
    left: 281px;
    display: none!important;
}

.application-label span.required
{
    color: #f0c187;
}

.application-phone label,
.application-email label,
.application-label .optional {
    color: rgb(102,102,102);
}

.application-label .required span, .required {
    color:  #f00;
}

.application-label .optional span, .optional {
    color: #00f;
}

#fancybox-content .application-send {
    position: absolute;
    top: 349px;
    left: 204px;
}

#send_from_tab {
    top: 0!important;
    left: 0!important;
}

.feedback-button  {
    background: red;
    width: 178px;
    height: 32px;
    text-align: center;
    /*background: url(../images/sprite_search.png) no-repeat -11px -9px;*/
    /* background: #E39C17;
     width: 135px;
     height: 31px;
     border: 1px solid #fff;*/
}

.feedback-button input {
    border: 0;
    background: none;
    //width: 178px;
    cursor: pointer;
    height: 31px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    outline: none;
    font-size: 14px;
    text-transform: uppercase;
    font-family: PT Sans;
}

.review-button input {
    border: 0;
    background: none;
    height: 31px;
    width: 145px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: PT Sans;
    /* font-weight: bold; */
    cursor: pointer;
    outline: none;
}

#required-note {
    width: 317px;
    position: absolute;
    top: 398px;
    left: 8px;
    color: red;
}

#optional-note {
    width: 317px;
    position: absolute;
    top: 418px;
    left: 8px;
}

#fancybox-outer
{
    background: white;
}

#fancybox-content
{
    border: 1px solid #755139 !important;
    border-width: 0 !important;
    padding: 15px !important;
}

#fancybox-wrap
{
    background: transparent !important;
}

#fancybox-content .application-label .required span, #fancybox-content .optional {
    color: #000;
}

#fancybox-content .application-label .required span, #fancybox-content .required {
    color: red;
}

#fancybox-close
{
    position: absolute;
    top: 18px!important;
    right: 18px!important;
    background: url(../images/mod/mod-close.jpg) no-repeat!important;
    width: 19px!important;
    height: 19px!important;
}

/* рамка Fancybox */
#fancybox-bg-n,
#fancybox-bg-ne,
#fancybox-bg-e,
#fancybox-bg-se,
#fancybox-bg-s,
#fancybox-bg-sw,
#fancybox-bg-w,
#fancybox-bg-nw
{
    display: none!important;
}

.review-msg-ok
{
    height: 16px;
    background: #E4E3E3;
    text-align: center;
    padding: 18px 0;
    font-weight: bold;
    font-size: 16px;
    color: #5d5d5d;
    width: 550px;
    border: 1px dashed #5D5D5D;
    border-radius: 6px;
}

.feedback .error .errorMessage{
    font-size: 11px;
    font-weight: bold;
    color: red;
    display: block!important;
}

.feedback .success .errorMessage{
    display: none;
}

/* Форма отзыва КОНЕЦ*/




















